body {
    margin: 0;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 11px;
    color: #666
    }
a img {
    border: none
    }
h1 {
    color: #369;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 18px;
    margin: 0;
    padding: 0 3px 10px 0;
    font-weight: normal
    }
h2 {
    color: #666;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 18px;
    margin: 0;
    padding: 0 3px 12px 6px;
    font-weight: normal
    }
h3 {
    color: #FFF;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 20px;
    margin: 0;
    padding: 0 3px 12px 0;
    font-weight: normal
    }
h4 {
    margin: 0;
    padding: 0;
    font-size: 11px;
    font-weight: bold
    }
h5 {
    margin: 0;
    padding: 0;
    margin-top: 10px;
    font-size: 12px;
    font-weight: bold;
    color: #000;
    font-family: Tahoma, Geneva, sans-serif
    }
form {
    margin: 0;
    padding: 0
    }
input {
    margin: 0;
    padding: 0
    }
#redakt input {
    margin: 5px 3px 0 0;
    padding: 0
    }
#redakt select {
    margin: 5px 0 0 0;
    padding: 0
    }
#redakt textarea {
    margin: 5px 0 0 0;
    padding: 3px;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 11px;
    color: #666;
    text-align: left
    }
#redakt ul {
    margin: 5px 0 5px 0;
    padding: 0;
    list-style: none;
    font-weight: bold
    }
#redakt li {
    margin: 5px 0 5px 10px;
    padding: 0;
    font-weight: normal
    }
#redakt li span {
    margin: 0 0 0 50px;
    padding: 0
    }
.page-header {
    margin: auto;
    width: 1002px
    }
.gray {
    width: 100%;
    padding: 5px 0 0 0;
    margin: 0 0 5px 0
    }
.subm {
    height: 23px
    }
.subm td {
    margin: 0;
    padding: 0
    }
.subm input {
    height: 23px;
    background: url(img/bgb.gif) repeat-x bottom;
    padding: 0 5px;
    margin: 0;
    border: none;
    color: #FFF;
    font-size: 11px;
    font-weight: normal;
    font-family: Tahoma, Geneva, sans-serif;
    text-align: center
    }
.subm_y input {
    height: 25px;
    background: url(img/ybgb.gif) repeat-x bottom;
    padding: 0 5px;
    margin: 0;
    border: none;
    color: #000;
    font-size: 11px;
    font-weight: normal;
    font-family: Tahoma, Geneva, sans-serif;
    text-align: center
    }
.gray span {
    width: 100%;
    margin: 15px 0;
    background: #d8d8d8
    }
ul {
    margin: 0;
    padding: 0;
    margin-bottom: 13px;
    margin-top: 5px;
    margin-left: 25px
    }
p {
    margin: 0;
    padding: 4px 0 !important;
    font-size: 12px !important
    }
hr {
    color: #c0c0c0;
    background-color: #c0c0c0;
    border: 0 none;
    height: 1px;
    margin: 12px 0
    }
.hr_dash {
    background-image: url(img/dash_hr.gif);
    border: 0 none;
    height: 1px;
    margin: 14px 0
    }
a:link {
    color: #369;
    text-decoration: underline
    }
a:visited {
    color: #69c;
    text-decoration: underline
    }
a:hover {
    color: #09f;
    text-decoration: none
    }
a:active {
    color: #09f;
    text-decoration: none
    }
span.menu_up_link, A.menu_up_link:link {
    color: #FFF;
    text-decoration: none;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 16px
    }
A.menu_up_link:visited {
    text-decoration: none;
    color: #FFF;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 16px
    }
A.menu_up_link:hover {
    text-decoration: underline;
    color: #a4e1fd;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 16px
    }
A.menu_up_link:active {
    text-decoration: underline;
    color: #a4e1fd;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 16px
    }
A.bm_link:link {
    color: #5089c9;
    text-decoration: none
    }
A.bm_link:visited {
    text-decoration: none;
    color: #5089c9
    }
A.bm_link:hover {
    text-decoration: underline;
    color: #11447d
    }
A.bm_link:active {
    text-decoration: underline;
    color: #11447d
    }
A.big_link:link {
    color: #369;
    text-decoration: underline;
    font-size: 12px
    }
A.big_link:visited {
    color: #69c;
    text-decoration: underline;
    font-size: 12px
    }
A.big_link:hover {
    color: #09f;
    text-decoration: none;
    font-size: 12px
    }
A.big_link:active {
    color: #09f;
    text-decoration: none;
    font-size: 12px
    }
A.blue_link:link {
    color: #39f;
    text-decoration: underline
    }
A.blue_link:visited {
    color: #64aaef;
    text-decoration: underline
    }
A.blue_link:hover {
    color: #06c;
    text-decoration: none
    }
A.blue_link:active {
    color: #06c;
    text-decoration: none
    }
A.black_link:link {
    color: #000;
    text-decoration: underline;
    font-family: Tahoma, Geneva, sans-serif
    }
A.black_link:visited {
    text-decoration: underline;
    color: #1c4d6c;
    font-family: Tahoma, Geneva, sans-serif
    }
A.black_link:hover {
    text-decoration: none;
    color: #1a7cbb;
    font-family: Tahoma, Geneva, sans-serif
    }
A.black_link:active {
    text-decoration: none;
    color: #1a7cbb;
    font-family: Tahoma, Geneva, sans-serif
    }
.vacancy {
    margin-bottom: 20px;
    clear: both
    }
.vacancy h1 {
    padding-bottom: 2px
    }
.top {
    position: relative;
    vertical-align: top;
    padding-top: 10px;
    background: url(img/UNIFR-LOGO-50x100-2.jpg) no-repeat;
    background-position: 55px 25px
    }
.logo {
    vertical-align: middle;
    padding-left: 125px;
    height: 169px
    }
#slider {
    position: relative;
    margin-left: 50px;
    width: 424px;
    height: 114px
    }
#slider ul {
    margin: 0;
    padding: 0
    }
#slider ul li {
    padding: 0;
    margin: 0;
    float: left;
    position: absolute;
    list-style: none
    }
#slider ul li.show {
    z-index: 500
    }
.timg {
    padding: 15px 40px 0 0
    }
.lang_turn {
    text-align: right;
    margin-top: 15px
    }
.lang_turn a {
    margin-right: 15px
    }
.top_content {
    background: url(img/bg_top_white.png) top repeat-x
    }
.bottom_content {
    background: #19405e;
    padding-bottom: 36px
    }
.main {
    margin: auto;
    width: 1002px
    }
.fsn-ml {
    background: url(img/ml.png) no-repeat left;
    width: 24px;
    height: 45px;
    float: left
    }
.fsn-mr {
    background: url(img/mr.png) no-repeat left;
    width: 24px;
    height: 45px;
    float: left
    }
.fsn-menu {
    float: left;
    width: 954px;
    height: 45px;
    background: url(img/menu_bg.png) repeat-x;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 16px;
    color: #FFF
    }
.section {
    height: 45px;
    /* margin:auto; */
    }
.point {
    padding: 4px 7px 0 7px;
    text-align: center;
    float: left
    }
.menu_space {
    background: url(img/ms.png) center no-repeat;
    margin: 2px 7px 0 8px;
    float: left
    }
.bg {
    background: url(img/bg_total.gif) #FFF
    }
.general {
    background: url(img/bg_white.png) repeat-y top center;
    padding-top: 10px;
    padding-left: 19px;
    padding-right: 21px;
    padding-bottom: 3px
    }
.table_main {
    width: 100%
    }
.content_index {
    width: 741px;
    padding: 3px 13px 0 5px;
    vertical-align: top
    }
.content_right {
    width: 203px;
    vertical-align: top;
    /*background-color:#f4f4f4;
    	background-image:url(img/rightblock_top_line.gif);
    	background-position:top center;
    	background-repeat:no-repeat;*/
    padding-top: 6px;
    float: left
    }
body .right_padd {
    width: 199px
    }
td.content_right {
    float: none
    }
.login {
    width: 177px;
    margin: auto
    }
.login div {
    padding: 4px 0 6px 0;
    vertical-align: middle;
    clear: both
    }
.login td {
    vertical-align: middle
    }
.be {
    width: 62px;
    height: 23px
    }
.inputlogin {
    width: 168px;
    height: 17px;
    border: #c8c6c6 1px solid;
    float: left;
    color: #666;
    font-size: 12px;
    font-family: Tahoma, Geneva, sans-serif;
    padding: 4px 4px 0 4px;
    margin: 3px 0 12px 0
    }
.statistics {
    background: #ebebeb;
    width: 178px;
    vertical-align: top
    }
.statistics table {
    margin: auto
    }
.statistics td {
    padding: 3px 3px 4px 5px;
    vertical-align: middle;
    text-align: left
    }
.statistics h2 {
    padding: 9px 3px 12px 15px
    }
.stat_data {
    color: #369;
    font-weight: bold;
    width: 45px
    }
.ts {
    font-size: 12px;
    color: #369;
    float: left;
    height: 16px;
    padding-top: 4px;
    padding-right: 7px
    }
.inputsearch {
    width: 158px;
    height: 17px;
    border: #c8c6c6 1px solid;
    float: left;
    color: #666;
    font-size: 12px;
    font-family: Tahoma, Geneva, sans-serif;
    padding: 4px 4px 0 4px
    }
.bs {
    width: 23px;
    height: 23px;
    background: url(img/button_go.gif);
    margin-left: 5px
    }
.lang {
    width: 26px;
    height: 17px;
    float: right;
    margin-right: 40px
    }
.adsearch {
    padding-right: 40px;
    padding-top: 3px;
    text-align: right;
    vertical-align: middle;
    height: 22px
    }
.bottom {
    background: url(img/bg_white.png) repeat-y top center;
    margin: auto;
    width: 980px;
    padding: 0 11px 0 11px
    }
.line_btm {
    margin: auto;
    width: 1002px
    }
.blueblock {
    background-color: #accce8;
    padding: 15px 20px 0 20px;
    vertical-align: top
    }
.boÑbtm {
    width: 44%;
    padding: 0 15px 0 18px;
    vertical-align: top
    }
.boÑbtm td {
    padding: 3px 0 10px 0;
    vertical-align: top
    }
.spaceline {
    width: 3%;
    background: url(img/spaceblue.gif) center repeat-y
    }
.boxforum {
    padding: 3px 0 12px 0
    }
.blogimg {
    width: 20%
    }
.bottom-copyright {
    background-color: #e0f0fe;
    color: #369;
    padding: 15px 22px 0 17px;
    vertical-align: bottom
    }
.textcr {
    float: left
    }
.btmmenu {
    float: right
    }
.btmmenu div {
    float: left;
    padding: 0 8px
    }
.calendar {
    margin-left: auto;
    margin-right: auto;
    margin-top: 30px;
    margin-bottom: 33px;
    background-color: #FFF
    }
.right_banner {
    width: 160px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 5px;
    margin-bottom: 20px
    }
.right_btn input {
    width: 63px;
    height: 23px;
    background: url(img/off.gif);
    padding: 0 0 0 0;
    margin: 0 0 0 0;
    border: none;
    color: #FFF
    }
.right_btn {
    margin-left: auto;
    margin-right: auto;
    margin-top: 18px;
    margin-bottom: 10px;
    text-align: center
    }
.content_center {
    width: 500px;
    padding: 15px;
    font-size: 12px;
    vertical-align: top;
    float: left
    }
td.content_center {
    float: none
    }
.content_center h2 {
    padding: 2px 3px 12px 0
    }
.black_text {
    font-weight: bold;
    color: #000
    }
.edit_profil {
    width: 160px;
    height: 20px;
    float: right;
    text-align: right;
    padding-top: 3px
    }
.blog td {
    vertical-align: top;
    font-size: 11px
    }
.blog_img {
    width: 70px;
    padding-right: 13px
    }
.blog_img img {
    border: #d0d0d0 1px solid
    }
.post_data {
    width: 100%;
    margin-bottom: 10px
    }
.post_data td {
    width: 50%
    }
.post_date {
    text-align: right;
    color: #000
    }
.com {
    float: left
    }
.fr {
    float: right;
    padding-left: 20px
    }
.content_left {
    width: 215px;
    vertical-align: top;
    padding-top: 20px;
    float: left
    }
td.content_left {
    float: none
    }
.content_leftcenter {
    width: 715px;
    vertical-align: top;
    padding-top: 20px;
    float: left
    }
td.content_leftcenter {
    float: none
    }
.portret {
    width: 190px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    margin-bottom: 15px;
    text-align: center
    }
.portret img {
    border: none;
    margin-bottom: 11px
    }
.personal_mes {
    width: 201px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 14px;
    margin-bottom: 14px;
    background-color: #efefef;
    vertical-align: top;
    color: #000
    }
.personal_mes h2 {
    padding: 2px 3px 10px 17px;
    font-size: 12px;
    font-weight: bold
    }
.personal_mes table {
    width: 167px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 1px;
    margin-bottom: 0
    }
.personal_mes table td {
    padding: 3px 0
    }
.left_block {
    width: 201px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 14px;
    margin-bottom: 14px;
    background-color: #FFF
    }
.lcalendar {
    margin: 0
    }
.cab {
    padding: 5px 0 1px;
    border: 1px solid #ccdff1;
    border-top: none;
    border-bottom: none;
    background: #e5f2ff;
    width: 100%
    }
.icon_links {
    margin: 5px 15px
    }
body .right_padd .icon_links a {
    display: block;
    height: 30px;
    line-height: 29px;
    padding-left: 36px;
    border-top: 1px dotted #ccc;
    color: #3d4d5d;
    text-decoration: underline
    }
body .right_padd .icon_links a:hover {
    text-decoration: none
    }
.i1 {
    background: url(img/i1.gif) no-repeat
    }
.i2 {
    background: url(img/i2.gif) no-repeat
    }
.i3 {
    background: url(img/i3.gif) no-repeat
    }
.i4 {
    background: url(img/i4.gif) no-repeat
    }
.i5 {
    background: url(img/i5.gif) no-repeat
    }
.i6 {
    background: url(img/i6.gif) no-repeat
    }
.i7 {
    background: url(img/i7.gif) no-repeat
    }
.i8 {
    background: url(img/i8.gif) no-repeat
    }
.i9 {
    background: url(img/i9.gif) no-repeat
    }
.lbc {
    border-left: #CCC 1px solid;
    border-right: #CCC 1px solid;
    vertical-align: top
    }
.lbc h2 {
    padding: 0 0 5px 12px
    }
.thumbnails {
    text-align: center
    }
.thumbnail {
    text-decoration: none;
    display: -moz-inline-box;
    display: inline-block;
    vertical-align: middle;
    text-align: center
    }
.thumbnail .r {
    width: 80px;
    float: left;
    font-size: 10px;
    padding: 6px 5px 10px 5px;
    vertical-align: middle;
    position: relative;
    overflow: hidden
    }
.thumbnail .r img {
    border: #dedede 1px solid;
    width: 100%
    }
.white_box_div {
    width: 180px;
    margin: auto
    }
.white_box_div div {
    width: 165px;
    margin: auto
    }
.white_box_div .black_text {
    font-weight: normal
    }
.white_box_div .hr_dash {
    margin-bottom: 5px
    }
.mini_text {
    font-size: 10px
    }
.esche {
    text-align: center;
    font-size: 12px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
    margin-bottom: 10px
    }
.bookmark_content {
    border: #d8d8d8 1px solid;
    border-top: none;
    border-bottom: none;
    margin-left: 0;
    padding: 27px 13px;
    vertical-align: top;
    width: 600px;
    margin-left: -14px
    }
.bookmark_act {
    background: url(img/bookmark_act.jpg);
    background-repeat: no-repeat;
    width: 186px;
    height: 22px;
    float: left;
    margin-right: 2px;
    color: #0b3565;
    font-size: 14px;
    text-align: center;
    padding-top: 7px
    }
.bookmark {
    background: url(img/bookmark.jpg);
    background-repeat: no-repeat;
    width: 186px;
    height: 22px;
    float: left;
    margin-right: 2px;
    color: #5089c9;
    font-size: 14px;
    text-align: center;
    padding-top: 7px
    }
.bl {
    border-bottom: #d8d8d8 1px solid;
    height: 28px;
    margin-left: -14px;
    width: 700px
    }
.bord {
    border: 1px solid #d8d8d8;
    margin: 0;
    padding: 10px
    }
.stud_data {
    width: 100%
    }
.stud_data td {
    color: #369;
    font-size: 11px;
    vertical-align: middle
    }
.students td {
    vertical-align: top
    }
.students hr {
    margin-bottom: 20px;
    margin-top: 20px
    }
.foto_stud {
    width: 96px;
    padding: 0 13px 0 0
    }
.foto_stud img {
    border: 1px #CCC solid
    }
.page {
    margin-top: 25px;
    color: #000;
    word-spacing: 7px
    }
.news_site {
    vertical-align: top;
    padding: 5px 8px 0 15px
    }
.news_site h1 {
    padding-bottom: 18px
    }
.news_site td {
    vertical-align: top;
    padding: 0 12px 12px 0;
    color: #666
    }
.td_news_top {
    width: 68px
    }
.table_main a.news-link {
    color: #000;
    text-decoration: underline
    }
.table_main .white_box_content a {
    text-decoration: underline
    }
.table_main a.news-link:hover, .table_main .white_box_content a:hover {
    text-decoration: none
    }
.map {
    position: relative;
    width: 550px;
    height: 310px;
    margin-left: 15px
    }
.tmap {
    position: absolute;
    width: 550px;
    height: 28px;
    background: url(img/tmap.png) no-repeat;
    z-index: 10
    }
.tmap span {
    padding-left: 12px;
    line-height: 27px;
    font-size: 14px;
    color: #fff
    }
.bmap {
    position: absolute;
    bottom: 0;
    width: 550px;
    height: 10px;
    background: url(img/bmap.png) no-repeat;
    z-index: 10
    }
.map .showmap {
    width: 100%;
    height: 100%;
    position: relative
    }
.white_box_index {
    margin-top: 16px
    }
.white_box_content {
    border-left: 1px solid #e2dede;
    border-right: 1px solid #e2dede;
    padding: 0 8px;
    width: 345px;
    vertical-align: top
    }
.white_box_content td {
    vertical-align: top;
    padding: 4px 3px 4px 7px
    }
.td_icon {
    width: 38px
    }
.company_logo {
    border-left: 1px solid #dcdcdc;
    border-right: 1px solid #dcdcdc;
    vertical-align: middle
    }
.company_logo .logo {
    height: auto
    }
.thumbnail .logo {
    width: 130px;
    float: left;
    padding: 6px 5px 10px 5px
    }
.thumbnail .logo img {
    border: none;
    width: 100%
    }
.company_logo h2 {
    padding: 0 0 10px 14px
    }
.univers_name {
    font-weight: bold;
    color: #000
    }
.univers_name td {
    padding: 2px 3px 2px 2px
    }
.contacts {
    width: 215px;
    float: left;
    padding-right: 20px;
    min-height: 85px;
    padding-bottom: 10px
    }
.serch {
    width: 180px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    margin-bottom: 5px;
    text-align: left;
    color: #369;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 20px;
    /* border-right:#b8b8b8 1px solid;*/
    height: 100%
    }
.serch .hr_dash {
    margin-left: -8px;
    margin-bottom: 7px;
    margin-top: 10px
    }
.select {
    width: 170px;
    padding-left: 4px;
    height: 21px;
    border: 1px #c8c6c6 solid;
    margin-top: 7px;
    font-size: 13px;
    color: #333;
    vertical-align: middle;
    padding-top: 0
    }
/* ------------------- */
.fsn-TabbedPanelsTabGroup {
    margin: 0;
    padding: 0;
    width: 100%;
    border-bottom: 1px solid #CCC;
    height: 29px;
    margin-bottom: 10px
    }
.fsn-TabbedPanelsTab {
    position: relative;
    top: 1px;
    float: left;
    padding: 0 0 7px 0;
    list-style: none;
    -moz-user-select: none;
    -khtml-user-select: none;
    cursor: pointer;
    background-image: url(img/bookmark.jpg) norepeat;
    height: 22px;
    margin-right: 2px;
    color: #5089c9;
    text-align: center;
    font-size: 14px;
    display: inline
    }
.fsn-TabbedPanelsTab .fsn-left_t {
    width: 5px;
    background-image: url(img/left_t.jpg);
    height: 22px
    }
.fsn-TabbedPanelsTab .fsn-center_t {
    background-image: url(img/center_t.jpg);
    color: #0b3565;
    height: 22px;
    padding-left: 10px;
    padding-right: 10px
    }
.fsn-TabbedPanelsTab .fsn-right_t {
    width: 9px;
    background-image: url(img/right_t.jpg);
    height: 22px
    }
.fsn-TabbedPanelsTab a {
    font-weight: bold
    }
.fsn-TabbedPanelsTabSelected {
    background-image: url(img/bookmark_act.jpg);
    color: #0b3565
    }
.fsn-TabbedPanelsTabSelected .fsn-left_t {
    width: 5px;
    background-image: url(img/left_t1.jpg);
    height: 22px
    }
.fsn-TabbedPanelsTabSelected .fsn-center_t {
    background-image: url(img/center_t1.jpg);
    color: #0b3565;
    height: 22px
    }
.fsn-TabbedPanelsTabSelected .fsn-right_t {
    width: 9px;
    background-image: url(img/right_t1.jpg);
    height: 22px
    }
.fsn-entity-editor {
    font-size: 12px;
    color: #666;
    font-family: Tahoma, Geneva, sans-serif;
    padding: 0;
    margin: 0
    }
.fsn-entity-editor sup {
    color: red
    }
.fsn-entity-editor .editor-fields {
    padding: 0;
    margin: 0 0 20px 0
    }
.fsn-entity-editor .editor-label {
    padding: 10px 0 0 0;
    margin: 0
    }
.fsn-entity-editor .editor-field {
    padding: 5px 0 0 0;
    margin: 0
    }
.fsn-entity-editor .editor-error {
    padding: 5px 0 0 18px;
    margin: 0;
    background: url(./images/error.gif) no-repeat center left
    }
.fsn-entity-editor .editor-label, .fsn-entity-editor .editor-field, .fsn-entity-editor .editor-error {
    width: 50%
    }
.fsn-entity-editor .editor-field-suggest {
    position: relative
    }
.editor-field .editor-field-text, .editor-field .editor-field-textarea {
    width: 100%
    }
.editor-field .editor-field-textarea {
    height: 150px
    }
.ad_banner {
    margin: 20px 0 0 0
    }
.column-right-like-container {
    text-align: center;
    width: 100%;
    height: 30px;
    position: relative;
    margin: 10px 0 10px 0
    }
.like-vk-container {
    padding-left: 12px
    }